.page-login-root .login-form {
    max-width: min(200px, 100vw);
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.page-login-root .login-form > * {
    margin: 0.5rem;
}

.page-login-root .button.login {
    --clay-scale: 0.8;
    --clay-background: var(--color-primary);
    color: var(--white);
    padding: 0.7rem 1.5rem;
    margin: 0.5rem;
}

.page-login-root input {
    border: 1px solid #ddd;
    padding: 0.5rem;
    border-radius: 0.5rem;
    width: 100%;
    box-sizing: border-box;
}